._controls {
	/* width: 184px; */
	background-color: #a1c523;
	border-radius: 3px;
	padding: 5px;
	cursor: pointer;
}
input.form-control {
	border: 1px solid #DFE3E7;
	border-radius: 0.267rem;
	background-color: #3f3f3f;
	color: #8a99b5;
}
.nodes-text {
	color: var(--fontColor) !important;
    cursor: pointer;
}
#search-icon {
	height: 27px;
    background-color: var(--search-background) !important;
	font-size: 12px;

}
.form-control-position {
	top: 0px;
    right: 0;
    display: block;
    width: 2.5rem;
    height: 2rem;
}
body.dark-layout .card {
	background-color: #3f3f3f;
}
.filtros {
	background-color: var(--light-light);
    border-radius: 5px;
}
.custom-card {
	background-color: var(--light-light);
	border: 1px solid var(--color-borderLine);
	border-radius: 4px;
	cursor: pointer;
	position: relative;
	padding: 1rem;
}

.custom-card:hover {
	background: var(--card-hover);
    box-shadow: 0 0 0 0 var(--light-light);
	border: 1px solid transparent;

}

.custom-card .options {
	text-align: right;
	margin-bottom: 1rem;
	display: flex; align-items: center; justify-content: space-between;
}

.custom-card .options i{
 margin: 0px;
}

.custom-card .profile {
	display: flex;
	align-items: center;
}

.custom-card img {
	width: 50px;
	height: 50px;
}

.custom-card .more-options {
	position: absolute;
	width: 100%;
	height: 100%;
	background: var(--bgColor);
	padding: 10px;
	top: 0;
	left: 0;
	border-radius: 5px;
	padding: 1rem;
}

.more-options .title {
	font-size: 14px;
	/*margin-top: 10px;*/
	margin-bottom: 10px;
	/* background-color: var(--light-light); */
	display: flex;
	justify-content: space-between;
}

.more-options .title span{
	font-size: 12px;
	margin: 0px !important;
	font-family: 'Maven Pro', sans-serif;
}
.more-options .title i {
	margin: 0px !important;
}


.custom-card .badge-success{
	background: var(--colorGn) !important;
}


.custom-card .-info{
	margin: 0px;
	font-size: 12px;
	line-height: 15px;
}

.custom-card .more-data p{
	font-size: 10px;
}

.custom-card .more-data .date-active{
	font-size: 11px;
	line-height: 15px;
}

.more-options p.text-success{
	color: var(--colorGn) !important;
	margin-bottom: 10px;
	line-height: 15px;
	font-size: 12px;
}
.more-options p.text-danger{
	margin-bottom: 10px;
	line-height: 15px;
	font-size: 12px;
}

.container-no-data{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	margin: 150px auto;
}

.container-no-data p.title{
	font-family: 'Maven Pro', sans-serif;
	font-size: 16px;
}
.container-no-data p{
	font-size: 14px;
}

.custom-card .options i:hover{
	color: var(--colorGn);
}


.custom-card .bullet{
	margin: 0px !important;
	top: 0px !important;
}

.filtros .bullet.bullet-xs{
	top: 2px !important;
}


button.text-success{
	background: transparent;
	outline: none;
	border: none;
}


/*START MODAL DETAIL*/
.modal-detail .header {
	background-size: contain;
	position: relative;
	height: 250px;
	background-repeat: no-repeat;
}

.modal-detail .active .header {
	background-image: url('/assets/admin/img/profile/bg-active.png');
}

.modal-detail .outofuse .header {
	background-image: url('/assets/admin/img/profile/bg-inactive.png');
}

.modal-detail .standby .header {
	background-image: url('/assets/admin/img/profile/bg-standby.png');
}

.modal-detail .active .header .info-header-left {
	border-radius: 4px;
	color: var(--colorGn);
	padding: 4px;
}

.modal-detail .outofuse .header .info-header-left{
	border-radius: 5px;
	color: var(--danger);
	padding: 4px;

}

.modal-detail .standby .header .info-header-left{
	border-radius: 5px;
	color: var(--warning);
	padding: 4px;

}

.modal-detail .img-detail {
	position: absolute;
	width: 150px;
	height: 150px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -35%);
}

.modal-detail .active .status {
	color: var(--colorGn);
}

.modal-detail .outofuse .status {
	color: var(--danger);
}

.modal-detail .standby .status {
	color: var(--warning);
}

.seccion-modal{
	border-top: 1px solid #304256;
	padding: 10px 0px;
}
/*END MODAL DETAIL*/


/*START MENU ITEM*/
.menu-profile .item-menu{
	width: 150px;
	display: flex;
	align-items: center;
	padding: 10px;
	cursor: pointer;
}

.item-menu.active{
	border: 2px solid #A1C523;
	border-radius: 8px;
}

.item-menu .title{
	margin-left: 5px;
}

.item-menu.active .title{
	color: #A1C523;
}

/*END MENU ITEM*/


.img-mini-icon-node{
	margin: auto;
	width: 1.5rem;
	height: 1.5rem;
	background: url(/assets/admin/img/icons/icon-node.png);
	background-repeat: no-repeat;
	background-size: 1.5rem;
}

.item-menu.active .img-mini-icon-node{
	background: url(/assets/admin/img/icons/icon-node-active.png);
	background-repeat: no-repeat;
	background-size: 1.5rem;
}

.img-mini-icon-cam{
	margin: auto;
	width: 1.5rem;
	height: 1.5rem;
	background: url(/assets/admin/img/icons/icon-cam.png);
	background-repeat: no-repeat;
	background-size: 1.5rem;
}

.item-menu.active .img-mini-icon-cam{
	background: url(/assets/admin/img/icons/icon-cam-active.png);
	background-repeat: no-repeat;
	background-size: 1.5rem;
}


.btn-update-now{
	color: var(--colorGn);
	border: 2px solid var(--colorGn);
	border-radius: 4px;
	padding: 4px 6px;
}



.-ball{
	display: inline-block;
	width: 10px;
	min-width: 10px;
	height: 10px;
	min-height: 10px;
	border-radius: 50%;
	margin: 0px 3px;
}


.pulse-bg-success {
	background: var(--colorGn);
}
.pulse-bg-warning {
	background: var(--warning);
}
.pulse-bg-danger {
	background: var(--danger)
}

.pulse-bg-white {
	background: #f9f9f9;
}

.pulse-success {
	animation: pulse-success 1.2s;
	animation-iteration-count:5;
}

@keyframes pulse-success {
	0% {
		box-shadow: 0 0 0 0 rgba(161, 197, 35, .8);
	}
	50% {
		box-shadow: 0 0 0 26px rgba(255,87,34, 0);
	}
	100% {
		box-shadow: 0 0 0 0 rgba(255,87,34, 0);
	}
}

.pulse-danger {
	animation: pulse-danger 1.2s;
	animation-iteration-count:5;
}

@keyframes pulse-danger {
	0% {
		box-shadow: 0 0 0 0 rgba(255, 91, 92, .8);
	}
	50% {
		box-shadow: 0 0 0 26px rgba(255,87,34, 0);
	}
	100% {
		box-shadow: 0 0 0 0 rgba(255,87,34, 0);
	}
}


.pulse-warning {
	animation: pulse-warning 1.2s;
	animation-iteration-count:5;

}

@keyframes pulse-warning {
	0% {
		box-shadow: 0 0 0 0 rgba(255, 91, 92, .8);
	}
	50% {
		box-shadow: 0 0 0 26px rgba(255,87,34, 0);
	}
	100% {
		box-shadow: 0 0 0 0 rgba(255,87,34, 0);
	}
}

.pulse-white {
	animation: pulse-warning 1.2s;
	animation-iteration-count:5;

}

@keyframes pulse-white {
	0% {
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
	}
	50% {
		box-shadow: 0 0 0 26px rgba(255,87,34, 0);
	}
	100% {
		box-shadow: 0 0 0 0 rgba(255,87,34, 0);
	}
}
